// 隐患级别
const dangerText = function(danger) {
    // 严重隐患 = A

    // 较大隐患 = B

    // 危险隐患 = C

    // 重大隐患 = S
    switch(danger){
        case 'A':
            return '严重隐患'
        case 'B':
            return '较大隐患'
        case 'C':
            return '危险隐患'
        case 'S':
            return '重大隐患'
        default:
            return danger
    }
}
const riskText = function(danger) {
    // 严重隐患 = A

    // 较大隐患 = B

    // 危险隐患 = C

    // 重大隐患 = S
    switch(danger){
        case 'A':
            return '严重风险'
        case 'B':
            return '较大风险'
        case 'C':
            return '危险风险'
        case 'S':
            return '重大风险'
        default:
            return danger
    }
}
export default{
    dangerText,
    riskText
}